

@media screen and (max-width: 1200px) {
    .device-step:not(.step-one) {
        margin-top: 0px;
    }
}

@media screen and (max-width: 1024px) {
    .productOptionPreviewDisplay,
    .ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
        display: none !important;
    }
    #home .ProductList li,
    .productPage .ProductList li {
        width: 20%;
    }
    .AddBillingAddress dd,
    .AddShippingAddress dd {
        margin-left: 180px;
        float: none;
    }
    .PurchaseGiftCertificate .FormContainer dt {
        text-align: left;
        width: auto;
        clear: both;
        float: none;
        padding: 0 0 10px 0;
    }
    .PurchaseGiftCertificate .FormContainer dd {
        padding: 0;
        margin: 0 0 20px 0;
    }
    .ExpressCheckoutContent {
        padding: 0;
        margin-bottom: 20px;
    }
    .ExpressCheckoutContent > div {
        margin-bottom: 20px;
    }
    .ExpressCheckoutContent .HorizontalFormContainer dd {
        float: none;
    }
    #Header > .inner {
        width: 100%;
    }
    .legal-bounce {
        width: 50%;
    }
}
@media screen and (max-width: 1000px) {
    #home .ProductList li,
    .productPage .ProductList li {
        width: 25%;
    }
    .ProductList li {
        width: 33.333333%;
    }
    .directvPage .logo,
    .directvPage .slogan,
    .directvPage .video,
    .directvPage #ProductDetails,
    .directvPage .device-cta-specs { width: 100%; text-align: center; margin-left: 0; }
    .namePayments { width: 50%; }
}
@media screen and (min-width: 876px) {
    .slide-content .slide-heading {
        font-size: 5vw;
    }
    img#LogoImage {
        max-width: 100px;
    }
    .MobileProductImages {
        display: none;
    }
}
@media screen and (min-width: 876px) and (max-width: 1200px){
    #Header .grid__item {
        padding: 24px 12px;
    }
    #Header .PageMenu li a {
        padding: 18px 12px;
    }
    .header-right li.account-links a {
        padding: 18px 12px;
    }
    .productAddToCartRight {
        width: 100%;
        margin: 0 auto;
    }
    .header-right li.account-links a.myaccount {
        padding: 18px 6px;
        letter-spacing: 0.6px;
    }

}
@media screen and (min-width: 801px) and (max-width: 1024px){
    div.selector span {
        padding: 14px 20px !important;
    }
    .jumbotron-no-bg-image .inner{
        width: calc(100% - 48px);
    }
    .jumbotron .jumbo-overlay {
        left: 24px;
        right: 24px;
    }
    .jumbotron .jumbo-overlay.no-image {
        bottom: auto;
        top: 0;
        transform: translateY(0);
    }
}
@media screen and (min-width: 801px) and (max-width: 940px){
    .header-right li.account-links a {
        padding: 0px;
    }
}
@media screen and (min-width: 801px) and (max-width: 824px){
    .jumbotron-no-bg-image .inner{
        width: calc(100% - 24px);
    }
}
@media screen and (max-width: 875px),(max-device-width: 1024px) {
    #home #Header {
        border-bottom: 1px solid #d0d0d0;
    }
    .header {
        padding-top: 103px;
    }
    #ProductBreadcrumb,
    .productlist-page .Left {
        display: none;
    }
    .ImageCarouselBox, #ProductDetails .ProductThumbImage{
          display: none;
    }
    .MobileProductImages.loaded{
          display: block !important;
    }
    .MobileProductImages.loaded ul.flex-direction-nav{
          display: none;
    }
    .Left {
        float: none;
        width: auto;
        padding: 0;
    }
    .CartContents > thead,
    .CartContents .CartItemIndividualPrice {
        display: none !important;
    }
    .SubCategoryList {
        display: none;
    }
    .SubCategoryList.mobile {
        display: block;
    }
    #home .ProductList li,
    .productPage .ProductList li {
        width: 33.333333%;
    }
    .footer-columns .grid__item {
        text-align: center;
        width: 33.333333%;
    }
    .footer-columns .grid__item:last-child {
        text-align: center;
        width: 100%;
    }
    .footer-main .SocialConnect ul {
        margin: 0;
        padding: 20px 0;
        text-align: center;
    }
    .footer-main .inner {
        padding: 20px 0 0 0;
    }
    #AjaxLoading {
        background-color: rgba(0,0,0,.7);
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }
    #AjaxLoading .ajax-loader {
        position: absolute;
        margin-top: -16px;
        top: 50%;
        right: 0;
        left: 0;
    }
    #ModalOverlay {
        background-color: #000;
        opacity: 0.7 !important;
    }
    .productlist-page .CategoryContent {
        padding: 0;
    }
    .fastCartThumb,
    .fastCartItemBox,
    .fastCartSummaryBox {
        float: none;
        width: 100%;
    }
    #ModalContainer {
        background-color: #fff;
        top: 10px !important;
        right: 10px !important;
        bottom: 10px !important;
        left: 10px !important;
        width: auto !important;
        margin-left: 0 !important;
    }
    #ModalContainer .fastCartTop {
        padding: 0;
    }
    #ModalContainer .fastCartItemBox {
        padding: 0;
        text-align: center;
    }
    #ModalContainer .fastCartSummaryBox {
        margin: 0 auto;
        float: none;
        overflow: hidden;
    }
    .login-form .one-half {
        width: 100%;
    }
    .login-form .CreateAccount {
        margin-bottom: 20px;
    }
    .header-secondary {
        clear: both;
        float: none;
    }
    .header-secondary #SearchForm {
        width: 100%;
    }
    .header-secondary .QuickSearch {
        border-top-width: 0 !important;
    }
    .TopMenu ul {
        text-align: center;
    }
    .TabNav {
        border-bottom: 0;
        margin: 0;
        padding: 0;
        font-size: 0;
    }
    .TabNav li {
        width: 100%;
        text-align: center;
    }
    .TabNav li a {
        box-sizing: border-box;
        margin: 0;
    }
    .PageMenu {
        display:none;
    }

    #ToggleMenu {
        display: inline-block;
        font-size: 30px;
    }
    .header-logo:after, .header-logo:before {
        content: '';
        position: absolute;
        width: 1px;
        height: 200px;
        background-color: #d0d0d0;
        left: 0;
        top: -50px;
        bottom: -50px;
        display: block;
    }
    .header-logo:after{
        left: auto;
        right: 0;
    }
    .cart-img svg {
        width: 30px !important;
        height: 30px !important;
    }
    .header-right li.account-links {
        display: none;
    }

    #Header .grid__item {
        vertical-align: middle;
    }

    .header-logo img {
        display: block;
        margin: 0 auto;
    }
    .header-logo {
        float: none;
        vertical-align: middle;
        text-align: center;
        overflow: hidden;
        position: relative;
    }
    .header-logo h1 {
        padding: 0;
    }

    #cart-amount {
        vertical-align: middle;
        width: 60px;
        padding-top: 7px;
    }
    #cart-amount .Cart {
        font-weight: bold;
        padding: 1em 0px;
        display: block;
        text-align: center;
        width: 60px;
        position: relative;
    }
    #cart-amount .Cart .total {
        display: inline-block;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 4px 5px;
        margin: 0 auto;
        min-width: 25px;
        height: 25px;
    }
    #cart-amount .Cart .bag-handle {
        border-bottom: 0;
        position: absolute;
        top: 8px;
        left: 24px;
        height: 4px;
        width: 8px;
        border-radius: 7px 7px 0px 0px;
    }
    #HomeSlideShow .slide-content .slide-overlay {
        top: 55%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        left: 25%;
    }
    #HomeSlideShow span.slide-image-wrapper {
        max-height: 85vw;
    }
    #HomeSlideShow .lSSlideWrapper .lSSlide {
        height: 85vw !important;
    }
    #HomeSlideShow .slide-content .slide-heading {
        line-height: 1.4em;
    }
    .lSAction>a {
        background-size: 234%;
        background-color: rgba(0,0,0,.2);
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
    }
    .lSAction>.lSPrev {
        background-position: -2px -3px !important;
    }
    .lSAction>.lSNext {
        background-position: -41px -3px !important;
    }
    .header-right > .grid.txtR{
        text-align: center !important;
    }
    .header-right li.cart-group .Cart {
        padding: 0px;
    }
    #ProductDetails {
        padding-bottom: 48px;
        margin-top: 0px;
    }
    .PrimaryProductDetails .ProductThumb, .prod-thumb-wrapper{
        padding: 0px;
    }
    .productAddToCartRight {
        width: calc(100% - 48px);
        margin: 0 auto;
    }
    .productPage .productAttributeList .productAttributeLabel label, .productPage .ProductDetailsGrid .Label, .productPage .ProductAddToCart .productAttributeLabel, .productOptionPickListSwatch ul {
        text-align: center !important;
    }
    .about-section-two .plus-one-col-left, .support-section-two .faq-q.plus-one-col-left {
        padding-left: 24px;
    }
    .jumbotron img.jumbo-image {
        width: auto;
        height: 100%;
        max-width: none;
        left: 50%;
        position: relative;
        transform: translate(-50%);
        -webkit-transform: translate(-50%);
        -moz-transform: translate(-50%);
        -ms-transform: translate(-50%);
        -o-transform: translate(-50%);
    }
    .jumbotron span.jumbo-image-wrapper:before {
        content: '';
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: 1;
        background-color: rgba(0,0,0,.4);
    }
    .jumbotron .jumbo-overlay {
        text-align: center;
        top: 0;
        left: 48px;
        right: 48px;
    }
    .jumbotron .jumbo-overlay.no-image {
        bottom: auto;
        top: 0;
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
    .faq-a {
        height: 0;
        visibility: hidden;
        opacity: 0;
        padding: 0 24px;
        transition: height 100ms ease-in, visibility 100ms ease-in, opacity 100ms ease-in;
        -webkit-transition: height 100ms ease-in, visibility 100ms ease-in, opacity 100ms ease-in;
        -moz-transition: height 100ms ease-in, visibility 100ms ease-in, opacity 100ms ease-in;
        -o-transition: height 100ms ease-in, visibility 100ms ease-in, opacity 100ms ease-in;
        -ms-transition: height 100ms ease-in, visibility 100ms ease-in, opacity 100ms ease-in;
    }
    .faq-q:after {
        content:'\f107';
        font-family: FontAwesome;
        position: absolute;
        font-size: 32px;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        cursor: pointer;
    }
    .faq.opened .faq-q:after{
        transform: rotate(-180deg);
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);

    }
    .faq.opened .faq-a {
        height: 100%;
        visibility: visible;
        opacity: 1;
        padding: 24px;
    }
    #CartContent .main > .inner {
        width: 100%;
    }
    .cart_items_header .grid__item {
        vertical-align: middle;
    }
    .CartCode .grid__item:first-of-type {
        border-bottom:1px solid #e7e7e7
    }
    body.show-legal:before {
        z-index: 1000;
    }

    .legal-bounce {
        z-index: 1001;
        width: 90%;
        top: 50%;
    }
    body.show-legal .legal-bounce {
        -webkit-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        -o-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
    }
    .legal-bounce .p2 {
        font-size: 28px;
    }
    .legal-bounce .disclaimer {
        font-size: 21px;
    }
    #cart .main > .inner, #finishorder .main > .inner {
        width: calc(100% - 48px);
    }

    .footer-links .grid.disclaimer p {
        font-size: 12px;
    }
    .footer-links .left, .footer-links .right {
        float: none;
    }
    .namePayments .h1 { font-size: 30px; }
    .namePayments .h2 { font-size: 28px; }
    .directvPage .palm-txtC { text-align: left !important; }
    .directvPage .PrimaryProductDetails .ProductMain { padding-top: 80px; }
    .directvPage .PrimaryProductDetails .ProductPrice { font-size: 46px; }
    .directvPage .VariationProductPrice:before { top: 10px; font-size: 32px; }
    .directvPage .VariationProductPrice:after { bottom: 7px; font-size: 16px; }
    .clickOrCall .phone { font-size: 30px; }
}

@media screen and (max-width: 700px){
    #CategoryContent .ProductDetails{
        width: 100%;
    }

}
@media screen and (min-width: 641px){
    ul#filter {
        display: block !important;
    }
}
@media screen and (max-width:640px){
    .namePayments,
    .directvPage .PrimaryProductDetails .ProductMain,
    .directvPage .prod-thumb-wrapper,
    .directvPage .BulkDiscount,
    .clickOrCall .btn { width: 100%; }
    .directvPage.productPage .productAttributeList .productAttributeLabel label { text-align: left !important; }
    .newCustomerContent, .loginContent {
        display: none;
        padding: 10px;
    }
    #fastCartContainer .ProductList li { width: 100%; margin-bottom: 10px;  }
    #fastCartContainer .ProductList .ProductImage { width: 40%; float: left; margin-right: 10px; }
    .withFries .wfProdUrl, .wfProdOptions .productAttributeLabel, .wfProduct .ProductPriceRating, .withFries .wfProdPrice, .withFries .ProductList .ProductActionAdd { text-align: left; }
    .wfProdOptions .productAttributeRow, .productAttributeValue { clear: none; }
    .wfProduct .cf { display: none; }
    .wfProdAddUrl.btn { width: auto; font-size: 18px; }

    #CheckoutGuestForm h4, .AccountLogin h4 {
        cursor: pointer;
    }
    .ExpressCheckoutContent dt { line-height: normal; }
    #CheckoutGuestForm h4,
    .AccountLogin h4 {
        background: #00aced;
        padding: 24px !important;
        color: #fff;
        text-align: center;
        width: 100%;
        font-size: 20px;
        border-radius: 12px;
        -webkit-border-radius: 12px;
    }
    .ExpressCheckoutContent .CreateAccount, .ExpressCheckoutContent .AccountLogin {
        padding:0;
    }
    .ExpressCheckoutContent .AccountLogin{
        float: right;
    }

    .TopMenu > .inner, .main > .inner, .footer-main > .inner, .newsletter-subscription > .inner, #cart .main > .inner,  #cart .main > .inner, #finishorder .main > .inner {
        width: calc(100% - 24px);
    }
    #shareDescription{
        display: none;
    }
    .PrimaryProductDetails .ProductMain {
        padding-top: 24px;
    }
    .ProductList li,
    #home .ProductList li,
    .productPage .ProductList li {
        width: 50%;
    }
    .CartCode .CouponCode,
    .CartCode .GiftCertificate {
        float: none;
        width: auto;
    }
    .ProceedToCheckout,
    .KeepShopping,
    .CartContents tfoot .SubTotal td div {
        text-align: center;
    }

    .productOptionPickListSwatch .textureContainer,
    .productOptionPickListSwatch .swatchColours {
        display: block !important;
    }
    .productOptionPickListSwatch .thumbnail,
    .productOptionPickListSwatch .swatchColour {
        display: block !important;
        height: 40px !important;
        width: 40px !important;
    }
    .productOptionPickListSwatch li {
        display: inline-block !important;
    }
    #tabcontent .photo {
        float: none;
        margin: 0;
        width: auto;
    }
    .BillingDetails,
    .ShippingDetails {
        width: 100%;
        float: none;
        margin-right: 0;
        padding-top: 15px;
    }
    .ShippingAddressList li {
        width: 50%;
    }
    .CartContents tfoot .CheckoutRedeemCoupon {
        text-align: left;
    }
    .CartContents tfoot .CheckoutRedeemCoupon td {
        padding: 0;
    }
    .newsletter-subscription .grid > .grid__item {
        width: 100% !important;
    }
    .newsletter-subscription input {
        margin-bottom: 20px;
    }
    .newsletter-subscription h4 {
        padding: .5em 0;
        font-size: 1.5em;
        text-align: center;
    }
    .newsletter-subscription .inner {
        padding: 0;
    }

    .TopMenu,
    .QuickViewBtn,
    .sf-menu li > ul,
    .productlist-page .Left,
    .js-faceted-search-column,
    .ProductCompareButton,
    .CompareButton,
    .footer-columns .BrandList,
    .footer-columns .CategoryList{
        display: none !important;
    }
    .ProductList .ProductActionAdd{
        display: none;
    }
/*
    .ExpressCheckoutBlock .ExpressCheckoutTitle{
        padding: 5px;
        font-size: 12px;
    }
*/
        ul.tabs li.sharingTab{
        font-size: 13px;
        font-weight: normal;
    }
/*
    .ExpressCheckoutBlockCompleted a.ChangeLink{
        right: 5px;
    }
*/
    .header-secondary{
        display: block !important;
    }
    #ContactForm dd, #CheckoutStepPaymentDetails dd{
        margin: auto;
    }
    #ContactForm dd, #CheckoutStepPaymentDetails dd, .form dt, .FormContainer dt{
        float: left;
    }
    #CheckoutStepPaymentDetails dd .ProductPrice{
        margin-left: 10px;
    }

    input[type="date"],
    input[type="email"],
    input[type="number"],
    input[type="password"],
    input[type="search"],
    input[type="tel"],
    input[type="text"],
    input[type="url"],
    textarea,
    select {
        font-size: 18px !important;
    }

    textarea,
    input[type="text"],
    input[type="password"] {
        display: block;
        width: 100%;
        margin-bottom: 24px;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 24px;
    }
    .login-form input[type="email"],
    .login-form input[type="password"] {
        width: 100%;
    }
    select,
    div.selector /* For uniform */ {
        margin-bottom: 24px;
        width: 99% !important;
    }
    div.selector span {
        padding: 24px 36px 24px 24px !important;
    }

    .CartItemQuantity .selector, .productAddToCartRight .productAttributeList div.selector {
        margin-bottom: 0px;
    }

    .header-secondary {
        float: none;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background: #fff
    }
    .header-secondary .currency-converter {
        display: none;
    }
    .header-secondary #SearchForm {
        float: none;
    }
    .header-secondary #SearchForm input.Textbox {
        border: 0;
        background: none;
        color: #d6d6d6;
        height: 50px;
    }
    .header-secondary #SearchForm input.Button {
        background-color: transparent;
        position: absolute;
        border: 0;
        height: 100%;
    }
    .PageMenu .inner {
        background: #fff;
        padding: 0;
    }
    .PageMenu ul {
        display: block;
    }
    .PageMenu .CategoryList {
        padding: 0;
    }
    .PageMenu .pages-menu {
        display: none;
    }
    .PageMenu li {
        display: block;
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #efefef;
    }
    .PageMenu a {
        padding: 1em;
        font-size: 1.2em;
    }
    .SubCategoryList {
        padding: 0;
        margin-bottom: 0;
    }
    .SubCategoryList li {
        padding: 0.9em;
        background: none;
        border-bottom: 1px solid #efefef;
    }
    #fastCartContainer {
        max-height: none;
    }
    .footer-columns .grid__item,
    .CartCode .grid__item {
        width: 100%;
    }
    .form dt,
    .FormContainer dt {
        text-align: left;
        width: auto;
        clear: both;
        float: left;
        margin-right: 10px;
        padding: 0;
        margin-bottom: 14px;
    }
    #CheckoutStepPaymentDetails .btn{
        width: 100%;
        float: none;
        text-align: center;
    }
    #ContactForm .Submit, #CheckoutStepPaymentDetails .Submit{
        margin: 5px auto;
    }
    .form dd,
    .FormContainer dd {
        padding: 0;
        margin: 0;
        clear: both;
        width:100%;
    }
    #fancy_outer {
        z-index: 110 !important;
    }
    #fancy_overlay {
        z-index: 105 !important;
    }
    .footer-links {
        text-align: center;
    }
    .footer .powered-by {
        float: none;
        display: block;
        margin-top: 10px;
    }
    .LittleNotePassword {
        padding: 0;
        margin-bottom: 20px;
    }
    .addto .BulkDiscount,
    .addto #SideProductAddToWishList {
        display: block;
        margin-bottom: 24px;
        padding: 0px;
    }
    .qty {
        padding: 0px;
    }
    .footer .footer-columns ul {
        margin: 0;
    }
    table.CartContents tbody tr td {
        padding: 10px 8px;
    }
    .CartCode .grid__item {
        width: 100%;
    }
    .CartCode .GiftCertificate input,
    .CartCode .CouponCode input {
        margin-bottom: 20px;
    }
    #CartContent .FloatRight,
    #CartContent .FloatLeft,
    .ExpressCheckoutContent .FloatLeft,
    .ExpressCheckoutContent .FloatRight
    #ConfirmOrder .FloatLeft,
    #ConfirmOrder .FloatRight {
        float: none;
    }
    .PayPalExpressCheckout {
        text-align: center;
        padding: 1em 0;
    }
    .AddBillingAddress dd, .AddShippingAddress dd {
        padding: 0 !important;
        float: none;
        width: auto;
    }
    .ShippingAddressList li {
        width: 100%;
    }
    .ExpressCheckoutContent .CreateAccount,
    .ExpressCheckoutContent .AccountLogin {
        float: none;
        width: auto;
    }

    #ToggleMenu, .header-right {
        font-size: 40px;
        width: 16.6%;
        padding: 24px;
    }
    .header-logo {
        width: 66.8%;
        padding: 22px 24px 26px;
        font-size: 0px;
    }
    #HomeSlideShow {
        margin-top: 36px;
    }
    #HomeSlideShow  .lSSlideWrapper .lSSlide {
        height: 116vw !important;
    }
    #HomeSlideShow  span.slide-image-wrapper {
        max-height: 116vw;
    }
    #HomeSlideShow  .slide-content .slide-overlay {
        top: 64%;
        left: 14%;
        right: 14%;
    }
    #HomeSlideShow  .slide-content .slide-heading {
        font-size: 10vw;
    }
    #HomeSlideShow  .slide-content .slide-text {
        font-size: 26px;
    }
    .p1 {
        font-size: 30px;
    }
    .p2 {
        font-size: 24px;
    }
    .p3 {
        font-size: 18px;
    }
    button, .btn {
        font-size: 28px;
        padding: 0.8em 2em;
        width: calc(100% - 102px);
    }
    .cta-spec .sub-header {
        font-size: 32px;
    }
    .cta-spec .sub-text {
        font-size: 24px;
    }
    img.slide-image {
        width: 140%;
        max-width: 140%;
        -webkit-transform: translateX(-16%);
        -moz-transform: translateX(-16%);
        -o-transform: translateX(-16%);
        -ms-transform: translateX(-16%);
        transform: translateX(-16%);
    }
    .socialLinks li a:after, .socialLinks a:after {
        font-size: 36px;
    }
    .socialLinks li a {
        width: 64px;
        height: 64px;
    }
    button.smaller, .btn.smaller {
        width: 100%;
    }
    .newsletter-subscription input#nl_email {
        padding: 1.1em 1em;
        font-size: 20px !important;
    }
    .flavour-icons{
        background: url(//cdn10.bigcommerce.com/s-3j80waupoy/templates/__custom/images/flavours-60.png?t=1490401748) no-repeat;
        width: 60px;
        height: 60px;
        margin: 0 auto 6px;
    }

    .flavour-icons.dessert{
        background-position: 0 0px;
    }

    .flavour-icons.drinks{
        background-position: -60px -60px;
    }

    .flavour-icons.fruits{
        background-position: -120px -120px;
    }

    .flavour-icons.minted{
        background-position: -180px -180px;
    }

    .flavour-icons.tobacco{
        background-position: -240px -240px;
    }
    .flavors-grid .grid__item {
        padding: 12px;
    }
    .prod-flavors .tablet-one-whole {
        padding: 0;
    }
    .prod-flavors .grid>.grid {
        margin-bottom: 0px;
    }
    #HomeFeaturedProducts, #SideProductRelated {
        margin-bottom: 24px;
    }
    #HomeFeaturedProducts .grid__item, #SideProductRelated .grid__item {
        padding: 12px;
    }
    .footer-links p, .footer-links .left, .footer-links .right {
        font-size: 22px;
    }
    .footer-links .right ul li:last-child {
        padding: 0 12px;
    }
    .header-right > .grid.txtR {
        text-align: center !important;
    }
    #CategoryHeading > *{
        text-align: center !important;
    }
    .cat-products .product-nav {
        margin-bottom: 24px;
    }
    .cat-products .option-dropdown {
        width: calc(100% - 96px);
        padding: 12px ;
        border: solid 1px #d6d6d6;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        display: block;
        cursor: pointer;
        position: relative;
        font-size: 20px;
        margin: 0 auto;
        background-color: #FFF;
    }
    .cat-products .option-dropdown .options {
        display: none;
        width: calc(100% + 2px);
        padding: 12px 0;
        list-style: none;
        margin: 0;
        background-color: #FFF;
        border-radius: 0 0 5px 5px;
        -webkit-border-radius: 0 0 5px 5px;
        border-right: 1px solid #d6d6d6;
        border-bottom: 1px solid #d6d6d6;
        border-left: 1px solid #d6d6d6;
        position: absolute;
        z-index: 200;
        left: -1px;
        top: calc(100% - 5px);
    }
    .cat-products .option-dropdown .option {
        color: #777777;
        position: relative;
        z-index: 50;
        border: none;
        padding: 24px 12px !important;
        display: block;
        font-size: 18px;
    }
    .cat-products .option-dropdown .option.selected {
        background: #FFF;
        color: #777777;
        border: none;
    }
    .cat-products .option-dropdown .active-pane {
        display: block;
    }
    .cat-products .option-dropdown .active-pane:after {
        content: "\f107";
        font-family: FontAwesome;
        position: absolute;
        top: 50%;
        right:12px;
        z-index: 10;
        font-size: 24px;
        color: #777;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
    }
    .device-step:not(.step-one) {
        margin-top: 0;
    }
    .addto.grid {
        margin-left: 0px;
    }
    .footer-links > .inner {
        width: calc(100% - 48px);
    }
    .footer-links .left {
        border-bottom: 1px solid #999;
    }
    .back-to-top {
        width: 68px;
        height: 68px;
        bottom: 20px;
        right: 20px
    }
    .back-to-top .p2 {
        font-size: 12px;
    }
    .cart_item_row {
        padding-bottom: 24px;
    }
    .CartRemoveLink {
        float: none;
        display: block;
        margin: 0 auto;
    }
    .CartContents .ProductName * {
        font-size: 16px;
    }
    #LoginButton {
        margin-bottom: 24px;
    }
    .directvPage .five-twelfths { width: 100%; }
}
@media screen and (max-width: 480px) {
    .productAttributeList { width: 200px; margin: 0 auto; }
    #CheckoutStepPaymentDetails br { display: none; }
    #AuthorizeNet_ccno { margin-bottom: 0; }
    #CheckoutStepPaymentDetails small { margin-bottom: 20px; }
    h1, .h1 {
        font-size: 48px;
    }
    h2, .h2 {
        font-size: 42px;
    }
    h3, .h3 {
        font-size: 24px;
    }
    .p1 {
        font-size: 20px;
    }
    .p2 {
        font-size: 18px;
    }
    .p3 {
        font-size: 16px;
    }
    button, .btn {
        width: 100%;
        padding: 1em;
        font-size: 24px;
        line-height: 1.2;
    }
    #HomeSlideShow .slide-content .slide-text {
        font-size: 18px;
    }
    #ToggleMenu, .header-right {
        font-size: 30px;
    }
    .cart-img svg {
        width: 26px !important;
        height: 26px !important;
    }.socialLinks li a:after, .socialLinks a:after {
        font-size: 24px;
    }
    .socialLinks li a {
        width: 48px;
        height: 48px;
    }
    #ToggleMenu, .header-right {
        width: 25%;
        padding: 12px;
    }
    .header-logo {
        width: 50%;
        padding: 12px 24px 16px;
    }
    #HomeSlideShow  .slide-content .slide-overlay {
        left: 10%;
        right: 10%;
    }
    .newsletter-subscription input#nl_email {
        font-size: 14px !important;
    }
    .footer-links p, .footer-links .left, .footer-links .right {
        font-size: 18px;
    }
    .ProductList li,
    #home .ProductList li,
    .productPage .ProductList li {
        width: 100%;
    }
    .jumbotron .jumbo-overlay {
        left: 24px;
        right: 24px;
    }
    body.show-legal:before {
        z-index: 1000;
    }
    .legal-bounce {
        z-index: 1001;
        width: 90%;
        padding: 24px 24px 12px;
    }
    .legal-bounce .p2 {
        font-size: 20px;
    }
    .legal-bounce .buttons .grid__item.one-half {
        width: 100%;
        padding: 24px;
    }
    .legal-bounce .buttons .grid__item.one-half:last-child {
        padding-top: 0px;
    }
    .legal-bounce .disclaimer {
        font-size: 16px;
    }
    div.selector span {
        padding: 12px 24px 12px 12px !important;
    }
    textarea, input[type="text"], input[type="password"] {
        padding: 12px 24px;
    }
    .grid__item.newsletter-form-wrapper {
        padding: 0 0 24px 0;
    }
    .flavour-icons{
        background: url(//cdn10.bigcommerce.com/s-3j80waupoy/templates/__custom/images/flavours-48.png?t=1490401748) no-repeat;
        width: 48px;
        height: 48px;
        margin: 0 auto 6px;
    }
    .flavour-icons.dessert{
        background-position: 0 0;
    }
    .flavour-icons.drinks{
        background-position: -48px -48px ;
    }
    .flavour-icons.fruits{
        background-position: -96px -96px ;
    }
    .flavour-icons.minted{
        background-position: -144px -144px ;
    }
    .flavour-icons.tobacco{
        background-position: -192px -192px ;
    }
    .flavors-grid .grid__item {
        12px 6px;
    }
    .header { padding-top: 82px; }
}